body{
	overflow-x:hidden;
}

#mainWrap {
	clear:both;
	overflow:hidden;
	position:relative;
	z-index:1;
	width:100%;
	height:420px;
}

#shell {
	width: 100%;
	height: 420px;
	position: relative;
	border-bottom:1px #cccccc solid;
}

#slides {
	background: url("/images2/main02_bg.jpg") repeat-x 0 0;
	height: 420px;
	left: 0;
	position: absolute;
	top: 0;
	width: 5748px;
	z-index: 7;
}
#symbols, #desk, #objects{
	height: 420px;
	left: 0;
	position:absolute;
	top: 0;
	width: 5748px;
}
#symbols {
	background: url("/images2/text01.png") repeat-x 0 0;
	z-index: 10;
}
#desk {
	background: url("/images2/text02.png") repeat-x 0 0;
	z-index: 9;
}
#objects {
	background: url("/images2/bread01.png") repeat-x 0 0;
	z-index: 8;
}

#mainCnt{
	width:980px;
	margin:0 auto;
	padding:45px 0 35px;
	overflow:hidden;
}

#mainCnt ul{
	height:78px;
	overflow:hidden;
}

#mainCnt ul li{
	margin-left:-1px;
	padding-left:20px;
	width:225px;
	float:left;
	border-left:1px #e4e5e6 dotted;
}
#mainCnt ul li p{
	margin-bottom:10px;
}
#mainCnt ul li.wanjabook{
	background:url(../../images/main/img_wanja_book.gif) 145px top no-repeat;
}
#mainCnt ul li.wanjareview{
	background:url(../../images/main/img_wanja_review.gif) 157px top no-repeat;
}
#mainCnt ul li.wanjadata{
	background:url(../../images/main/img_wanja_data.gif) 156px top no-repeat;
}
#mainCnt ul li.wanjapr{
	background:url(../../images/main/img_wanja_pr.gif) 152px top no-repeat;
}
#mainCnt ul li.wanjabalance{
	background:url(../../images/main/img_wanja_balance.gif) 122px top no-repeat;
}

#mainFunction{width:980px; position:relative; margin:0 auto; z-index:11;}
#mainFunction #prevBtn{position:absolute; top:203px; left:-100px; display:none;}
#mainFunction #nextBtn{position:absolute; top:203px; right:-100px;}

#mainBannerCnt {
	width: 5748px;
	height: 547px;
	left: 0;
	position:absolute;
	top: 0;
	z-index:10;
}
#mainBannerCnt li{width:1916px; height: 547px; float:left;}
#mainBannerCnt li a{width:1916px; height: 547px; display:block;}


#mGallery {
    width: 100%;
    height: 386px;
    /*left: -180px;*/
    position: relative;
    z-index: 1;
    background: url(/img_dy/main_bg.jpg);
    margin: 0 auto;
}

#mGallery .inner {
    width: 5760px;
}
.group {
    display: block;
}
#mGallery .cut {
    width: 1012px;
    margin:0 auto;
    position: relative;
    z-index: 1;
}
#mGallery .main01{
	background:url(/img_dy/main01.jpg) center center no-repeat;
}